Jump to content

Recommended Posts

Hello, I have tried over and over to load up the Blightfall mod pack however, it says i am only using 1GB RAM and i require 2GB. My PC has 12GB RAM and uses most of that for other packs. i have the same issue with a few other packs, can anyone suggest a solution. I have a 64-bit up to date Java and OS

Link to post
Share on other sites

Aye, this is almost guaranteed a launcher config issue.  Open the launcher, and select the pack, but before you launch it click the gear icon in the upper right hand corner.  You should pull up the settings, and  then be able to set the memory and other functions, although I don't recall the process exactly, and I am on my work computer. 

Link to post
Share on other sites
  • 2 weeks later...

The first thing you should check is your Launcher settings, in the Java settings there should be a ram limiter, make sure it's not set to 1GB

my pc runs on 8 gb RAM but the launcher settings max RAM I can set is 1 gb plz fix this.

Edited by noobte
Link to post
Share on other sites
  • 2 weeks later...

Alright, 

my pc runs on 8 gb RAM but the launcher settings max RAM I can set is 1 gb plz fix this.

If your max RAM is only one gig, that either means you have Java out of date, or you have the 32 bit version rather than the 64 bit.  Go online and download the 64-bit edition.

But make sure your computer is 64 bit first...  

(Windows 7 --> Click start button, Right click on computer, click, "Properties", scroll to where it says "System," and look for "System Type"

Windows 8 --> Click File Explorer, Right click on "This PC" in the left tab, Click properties, scroll to where it says "System", and look for "System Type")

Hello, I have tried over and over to load up the Blightfall mod pack however, it says i am only using 1GB RAM and i require 2GB. My PC has 12GB RAM and uses most of that for other packs. i have the same issue with a few other packs, can anyone suggest a solution. I have a 64-bit up to date Java and OS

You might possibly have the same problem as above, just check by opening your launcher options, if the max is 1 gb, then search for x64 Java.

Windows8System.PNG

The above picture is a Windows 8 Computer

Edited by fatmanchummy
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Similar Content

    • By FokinLaserSights
      Ok so i got 16gb of ram. I set the launchers ram limit to 8gb. When i start the game the ram usage (as the task manager shows) is 2-3gb. After time it just gets higher and higher that the ram usage gets to like 12gb. And that causes discord to stop itself just to get more memory for the game
      And so i dont get why this happens
    • By CyberNinja98
      So I have the launcher options set so it can use 6GB-s of ram but whenever I try to play it caps out at 455MBs. I need some technical help with this
    • By Lazerhack
      When trying to play any modpack on the technic launcher, i have the options to choose anywhere from 1gb ram to 15gb ram, being that i have 16gb ram installed on my pc. The problem i run into is that if i choose any more than 6gb allocated, the modpacks wont load at all. the technic launcher will close as if it is starting the modpack then will immediately open back up without attempting to load the modpack, giving the error "Not enough memory installed to support this modpack" in the console. When i open my system properties it shows that i do indeed have 16gb ram installed. I've already tried uninstalling and reinstalling technic, each of the modpacks, java RTE, and even attempted replacing my RAM twice with 16gb Corsair Vengeance Pro with no luck. Any help would be much appreciated.
    • By NanoByte
      I can't allocate more than 1 GB of RAM to my technic launcer, and before you comment you need to know that I have a 64bit Win10 and 64 bit Java 8 latest version. I also have plenty of memory available (16 more precise) and a pretty nice pc, my only problem is that I can't load any pack because of the Ram restriction 
    • By Underscore
      I am attempting to launch the modpack, but every time I try, it tells me that I need 64 bit stuff, which I have installed, and it says "this modpack requires 2 GB Ram" and thinks I only have 1. I have almost 8 GBs of ram available on my computer, why won't it work?

×
×
  • Create New...